# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "woke/version"

Gem::Specification.new do |spec|
  spec.name          = "woke"
  spec.version       = Woke::VERSION
  spec.authors       = ["//de"]
  spec.email         = ["code@extremist.digital"]

  spec.summary       = %q{Decentral Transmedia Mesh Ecosystem}
  spec.description   = %q{Platform and Environment for conscious digital Presence and Participation.}
  spec.homepage      = "http://woke.cloud"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
end
